WordPress安装PHP和MySQL用哪个版本

解决方案1,419字数 312阅读1分2秒

目前,WordPress是比较多用于个人网站和企业网站的开源免费程序,而且是当前主流的PHP+MySQL架构兼容好的程序。我们在选择安装到主机或者服务器配置Web环境的时候对于PHP或者数据库是否有要求呢?

个人建议我们的PHP版本最低PHP7.4,或者能PHP8.1最好不过。对于MySQL数据库版本需要根据我们的服务器配置,比如我们服务器2GB内存配置之内的,我一般建议安装MySQL5.5版本,如果是4GB或者更高内存配置,我建议安装MySQL5.7版本。

当然,现在WordPress有支持SQLite数据库,但是我个人不建议使用。一来这款数据库是在本地存储的,不利于数据库分离和云端管理。而且适合非大型内容的网站业务。

 最后更新:2024-2-24
  • 本文由 麦子 发表于 2023年5月7日 13:21:11
  • 转载请务必保留本文链接:https://www.lezaiyun.com/wp-version.html
  • WordPress PHP版本